/*
Specifications
==============

Container calculated width: 880px
Lines are 30px high
Section gaps are 15px high
*/

/* Debugging- uncomment the below to show the boundaries of each object */
/* { border:1px solid #000000; }*/

html, body
{
	height:100%;
	min-height:100%;
}
#nav
{
	width:100%;
	height:30px;
	border-style:solid;
	border-bottom-width:1px;
}
#nav a
{
	padding-left:10px;
	padding-right:10px;
}
#nav img
{
	vertical-align:middle;
}
#container,
#container_corners
{
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
#container
{
	width:850px;
	border-style:solid;
	border-left-width:5px;
	border-right-width:5px;
	border-bottom-width:5px;
	height:auto !important;
}
/* Height for Mozilla browsers */
html>body #container
{
	height:auto;
	min-height:100%;
}
#container_corners
{
	width:860px;
	height:10px;
}

/* ================ */
/* Other containers */
/* ================ */

#banner,
#banner #fullflash,
#action
{
	width:100%;
}
#container_corners,
#action,
#main
{
	height:auto;
	margin-top:15px;
}
#banner img
{
	float:left;
}

/* ============ */
/* Right Column */
/* ============ */

#flash,
#toolbar,
#content
{
	width:670px;
	float:right;
	overflow:hidden;
}
#breadcrumbs,
#filterbar
{
	width:665px;
}
/* =========== */
/* Left Column */
/* =========== */

#nav,
#cart,
h1, h2, h3, h4, h5, h6,
#menu,
#menu ul li,
#menu ul li.submenu,
#menu #newsletter,
#menu #helplinks,
#filterbar,
#breadcrumbs,
br.step,
table.standardtable tr th
{
	line-height:30px;
	min-height:30px;
}
#cart,
#menu
{
	width:180px;
	float:left;
}
#toolbar h4 input { vertical-align:middle; }
img.spacer
{
	height:30px;
	width:1px;
	border:0px;
	vertical-align:middle;
}
#cart h4, #cart h5,
#menu h4,
#menu #newsletter
{
	width:165px;
	padding-left:5px;
}
#menu ul li,
#menu ul li.submenu,
#menu #helplinks
{
	width:170px;
}
#menu h4,
#menu ul li,
#menu #helplinks ul li,
#menu ul li.subsubmenu
{
	border-style:solid;
	border-bottom-width:1px;	
}
#menu ul li a,
#menu #helplinks ul li a
{
	padding-bottom:0px;
	margin-bottom:0px;
}
#menu ul li a,
#menu ul li a.submenu,
#menu #helplinks ul li a
{
	display:block;
	cursor:pointer;
	zoom:1;
}
#menu ul li a,
#menu ul li a.submenu
{
	width:165px;
	padding-left:5px;
}
#menu #helplinks ul li a
{
	width:163px;
	padding-left:5px;
}
#menu ul li a.submenu
{
	padding-left:10px;
}
#menu #newsletter
{
	margin-top:15px;
	padding-bottom:15px;
}
#menu #newsletter input.button
{
	margin-top:5px;
}
#menu #newsletter strong
{
	display:block;
}
#menu #helplinks
{
	margin-top:15px;
	padding-bottom:5px;
}
#menu #helplinks h3
{	
	text-indent:5px;
	padding-left:5px;
}
#helplinks ul li a
{
	border-left-width:1px;
	border-left-style:solid;
	border-right-width:1px;
	border-right-style:solid;
}
#copyright
{
	margin-top:10px;
	line-height:150%;
}
#leftcolumn
{
	margin-top:10px;
	line-height:100%;
	width:170px;
}
/* ====== */
/* Middle */
/* ====== */

#toolbar h4 div
{
	padding-left:5px;
	width:50%;
}
#toolbar #login
{
	text-align:right;
}
#toolbar h4 #search,
#toolbar h4 #login
{
	display:inline;
}
#toolbar h4 #login
{
	padding-left:40px;
}
#toolbar #search input.text
{
	width:120px;
}
#toolbar #login input.text
{
	width:90px;
}
#content h3
{
	width:665px;
	display:block;
	/*border-top-width:15px;
	border-top-style:solid;*/
	border-bottom-width:15px;
	border-bottom-style:solid;
/*	height:30px;
	overflow:hidden;*/
}
#content div.editable
{
	margin-bottom:15px;
}
#content table
{
	width:100%;
}
#filterbar,
#breadcrumbs
{
	display:block;
	padding-left:5px;
}
#breadcrumbs
{
	margin-bottom:15px;
}
/* ============ */
/* Details Page */
/* ============ */
#details
{
	display:block;
	position:relative;
}
#details div.product,
#details div.noimage
{
	position:relative;
	top:0;
	float:left;
	width:280px;
	background-position:center;
	background-repeat:no-repeat;
}
#details div.noimage
{
	height:180px;
}
#details div.product
{
	cursor:pointer;
	height:335px;
}
#details h1
{
	display:block;
	float:right;
	width:379px;
	height:30px;
}
#details h1,
#details #specifics
{
	border-bottom-style:solid;
	border-bottom-width:10px;
}
#details #specifics
{
	float:right;
	width:379px;
}
#codes
{
	width:100%;
	margin-top:20px;
}
#codes tr td,
#codes tr th
{
	border-width:1px;
	border-style:solid;
}
#details #specifics table tr th,
#details #specifics table tr td
{
	text-align:center;
	line-height:20px;
}
#specifics #purchase table
{
	float:none;
	width:100%;
	margin-top:20px;
}
#specifics #purchase table tr td
{
/*	text-align:right;
	line-height:30px;*/
}
.actions
{
/*	float:right;
	width:140px;
*/	line-height:30px;
	padding-left:5px;
}
#purchase table tr.caption td h4
{
	margin-bottom:0px;
	padding-bottom:0px;
}
/* ====== */
/* Common */
/* ====== */

.clear
{
	clear:both;
}
.rclear
{
	clear:right;
}
.lclear
{
	clear:left;
}
input.text,
select.text
{
	background-image:url(../../Images/form_textfield_bg.gif);
	background-repeat:repeat-x;
	background-position:top;
	border:1px solid;
}
input.button
{
	border:1px solid;
}
br
{
	display:block;
}
.standardtable
{
	width:100%;
}

/* Tabular */
table.vtable tr td,
table.vtable tr th,
table.standardtable tr td,
table.standardtable tr th
{
	vertical-align:middle;
	min-height:30px;
}
table.vtable tr.topborder td,
table.vtable tr td.topborder
{
	border-top-width:1px;
	border-top-style:solid;
}
/* ===== */
/* Icons */
/* ===== */
img.email,
img.print,
img.enlarge
{
	border:none;
}
/* Product Options */
#productoptions ul li
{
	float:left;
	list-style-type:none;
	margin-left:0px;
	padding-left:0px;
	padding-right:40px;
	padding-bottom:10px;
}
